<?xml version="1.0" encoding="utf-8"?>
<component size="801,122">
  <displayList>
    <image id="n7_o5je" name="n7" src="o5jed2" fileName="img/broad_bg.png" xy="2,3" size="799,115"/>
    <graph id="n3_f6p0" name="bg_panel" xy="321,60" size="1,1" type="rect"/>
    <richtext id="n8_o5je" name="cast_text" xy="93,20" size="701,76" fontSize="36" color="#b2aebc" vAlign="middle" ubb="true" autoSize="none" text="[color=#304981][size=32]{0}[/size][/color] withdraw [color=#304981][size=36]{1} [/size][/color][color=#efc26b][size=22]{2}[/size][/color]">
      <relation target="" sidePair="left-left"/>
    </richtext>
    <richtext id="n1_ngxz" name="hide_text" xy="95,36" size="701,49" visible="false" fontSize="36" color="#b2aebc" ubb="true" autoSize="none" text="[color=#304981][size=32]{0}[/size][/color] withdraw [color=#304981][size=36]{1} [/size][/color][color=#efc26b][size=22]{2}[/size][/color]">
      <relation target="" sidePair="left-left"/>
    </richtext>
    <component id="n6_qp92" name="btn_broad" src="til24i" fileName="btn/btn_null.xml" xy="0,4" size="768,117"/>
    <image id="n5_f7nm" name="n5" src="o5jed3" fileName="img/broad_p.png" xy="17,27" size="86,96" scale="0.7,0.7"/>
  </displayList>
</component>